Bug 179973 - inline text attachments in bugmail
inline text attachments in bugmail
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 23:16 EST by Dave Jones
Modified: 2015-01-04 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 11:09:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 467364 None None None Never

  None (edit)
Description Dave Jones 2006-02-03 23:16:06 EST
when a user attaches the output of something like lspci or dmesg, it'd be really
nice to be able to read those in bugmail, but currently bugzilla just prints
something like.

------- Additional Comments From dmalcolm@redhat.com  2006-02-01 14:42 EST -------
Created an attachment (id=123989)
 --> (https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=123989&action=view)
Output from dmesg having booted with "acpi=noirq" added to kernel command line


requiring me to start up a browser.
It'd probably be sensible to limit the size of such emails if the contents were
inlined. Maybe cut off after 50KB ? (Random number plucked out of thin air)
Comment 1 David Lawrence 2006-04-08 13:43:15 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:54:11 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 David Lawrence 2008-12-01 11:09:29 EST
We should coordinate upstream with this feature request as it may be useful for others as well. Filing upstream.

https://bugzilla.mozilla.org/show_bug.cgi?id=467364

Note You need to log in before you can comment on or make changes to this bug.